Button {
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    margin: 20px;
    min-width: 150px;
    min-height: 70px;
   font-size: 30px;

    &:hover{
        opacity: 0.7;
    }
}